﻿#footer{display: block; width:100%; background-color:#1c2025; float:left; padding-bottom:30px;font-family: 'Raleway', sans-serif;
}
#fapaz-footer{ float:left; width:100%; padding-left:10%; padding-right:10%; background-color:#C50C1D; padding-top:20px; padding-bottom:20px; line-height:40px;}
#fapaz-footer .logo{float:left;}
.facebook{float:right;}
.anclaje{ float:left; color:#fff; font-size:12px; font-weight:600; padding-left:20px; padding-top:3px;}
#contacto-footer{ width:80%; margin-left:10%;}
#contacto-footer div{ float:left; width:25%;text-align:center; color:#fff; margin-top:20px; border-right:1px #fff solid;}
#contacto-footer div:nth-of-type(4){border-right:none;}
#contacto-footer h1{ font-size:12px; font-weight:800;}
#contacto-footer p{ font-size:12px; font-weight:400;}
#logo-dlc{width:100%;float:left;clear:left;height:50px;line-height:50px;background-color:#eae9e6;color:#333;font-size:9px;letter-spacing:3px;text-align:center;
}
@media only screen and (max-width: 1000px) { 
#contacto-footer{ width:90%; margin-left:5%;}
#contacto-footer div{width:50%;}
#contacto-footer div:nth-of-type(2){border-right:none;}
#contacto-footer div:nth-of-type(3){clear:left;}
@media only screen and (max-width: 768px) { 
#fapaz-footer{padding-left:5%; padding-right:5%; text-align:center;}
.anclaje{ clear:left; padding-left:0;}
#contacto-footer div{width:100%;border-right:none;}
@media only screen and (max-width: 600px) {
}
